{% extends "base.html" %}

{% block content %}
    {% load staticfiles %}

    <div class="wrap-container zerogrid">
        <div class="crumbs">
            <ul>
                <li><a href="/">Главная</a></li>
                <li><a href="/gallery">Галерея</a></li>
            </ul>
        </div>
    </div>

    <div id="megaDom">
        <div class="slider">
            <div class="callbacks_container">
                <ul class="rslides" id="slider">
                    {% for i in iter_picture %}
                        <li>
                            <img width="200" src="{% static "images/galleryImages"%}/{{ name }}/{{ i }}">
                        </li>
                    {% endfor %}
                </ul>
            </div>
            <div class="clear"></div>
        </div>
    </div>

{% endblock %}